Loading...
 
Architecture / Installation

Architecture / Installation


Re: HELP --> MULTITIKI AKIRA INSTALL

posts: 1817 Catalan Countries

hi fariasol, and welcome to TikiWiki Community! smile

Please, ensure two things:
(1) that you have at least 32 Mb in your php.ini for the memory_limit param (see Requirements and Setup,
You might need to execute:

sudo gedit /etc/php5/apache2/php.ini

or in similar place, if in your distro it's in another place.

Search and edit (if needed) where it says:

memory_limit = 8Mb

by
memory_limit = 32Mb


(2) And check also that you have all the necessary packets for your ubuntu installed.
See this list:

  • apache2
  • php5
  • php5-mysql
  • mysql-client
  • mysql-server
  • mysql


If you think that a page in the Documentation explaining this package list for ubuntu is kind of needed for new users, please go ahead and create that page in doc.tw.o

Cheers